Cisco Wide Area Application Services CVE-2014-3285 Remote Denial of Service Vulnerability

Bugtraq ID: 67696
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-3285
Remote: Yes
Local: No
Published: May 28 2014 12:00AM
Updated: May 28 2014 12:00AM
Credit: Cisco
Vulnerable: Cisco Wide Area Application Services (WAAS) 5.2.1
Cisco Wide Area Application Services (WAAS) 5.1.1
Cisco Wide Area Application Services (WAAS) 5.3.5
Cisco Wide Area Application Services (WAAS) 5.3.3
Cisco Wide Area Application Services (WAAS) 5.1.1f
Cisco Wide Area Application Services (WAAS) 5.1.1e
Cisco Wide Area Application Services (WAAS) 5.1.1d
Cisco Wide Area Application Services (WAAS) 5.1.1c
Cisco Wide Area Application Services (WAAS) 5.1.1b
Cisco Wide Area Application Services (WAAS) 5.1.1a
Cisco Wide Area Application Services (WAAS) 5.3.5a
Cisco Wide Area Application Services (WAAS) 5.3 .1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus